
U++ - Bug #1114

cpp: sql.Fetch displays macro variants (//$- does not work?)

06/10/2015 10:38 AM - Miroslav Fidler

Status: Rejected Start date: 06/10/2015

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

History

#1 - 06/10/2015 10:39 AM - Miroslav Fidler

also, sorting is not right

#2 - 06/13/2015 08:18 PM - Miroslav Fidler

- Status changed from New to Rejected
